<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="67192">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="B" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION B <emdash/> 
 TECNICAS INDUSTRIALES DIVERSAS</text>
				</titlePart>
				<titlePart>
					<text> 
TRANSPORTES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="B09" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="B01" trans_user="or" trans_status="s" trans_update="2008-11-06@13:50:44" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SEPARACION</text>
					</titlePart>
					<titlePart>
						<text> 
MEZCLA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="B07" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<note type="none">
					<noteParagraph>
						<text> 
Las notas siguientes tienen por fin facilitar la utilización de esta parte de la Clasificación y no pueden en ningún caso influir sobre las preparaciones.</text>
						<subnote indent="1" type="number">
							<noteParagraph>
								<text> 
En la presente subsección, la separación de materias o materiales diferentes está principalmente tratada en las siguientes subclases:</text>
								<subnote indent="2" type="none">
									<noteParagraph>
										<text>
											<sref ref="B01D"></sref>
										</text>
									</noteParagraph>
									<noteParagraph>
										<text>
											<sref ref="B03B"></sref> 
, <sref ref="B03C"></sref> 
, <sref ref="B03D"></sref>
										</text>
									</noteParagraph>
									<noteParagraph>
										<text>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</text>
									</noteParagraph>
									<noteParagraph>
										<text>
											<sref ref="B07B"></sref> 
, <sref ref="B07C"></sref> 
.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
Los criterios para la ordenación de estas subclases responden según:</text>
								<subnote indent="2" type="roman">
									<noteParagraph>
										<text> 
el estado físico de la materia a separar</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
el principio del procedimiento utilizado para la separación</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
los tipos particulares de aparatos</text>
									</noteParagraph>
								</subnote>
								<orphan indent="2">
									<text> 
El primero de estos criterios implica seis aspectos diferentes, reunidos en tres grupos:</text>
									<subnote indent="2" type="alpha">
										<noteParagraph>
											<text> 
Separación: líquido/líquido o líquido/gas y gas/gas</text>
										</noteParagraph>
										<noteParagraph>
											<text> 
Separación: sólido/líquido o sólido/gas</text>
										</noteParagraph>
										<noteParagraph>
											<text> 
Separación: sólido/sólido</text>
										</noteParagraph>
									</subnote>
								</orphan>
							</noteParagraph>
							<noteParagraph>
								<text> 
Estas subclases deberán ser utilizadas según las siguientes normas generales:</text>
								<subnote indent="2" type="bullet">
									<noteParagraph>
										<text>
											<sref ref="B01D"></sref> 
 es la clase más general para toda separación que no sea la de sólido/sólido.</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Los aparatos para la separación sólido/sólido están cubiertos por <sref ref="B03B"></sref> 
 cuando el procedimiento que implican puede parecerse al de "lavado" tal y como se practica en la industria minera, e incluso si se trata de aparatos neumáticos como las mesas o cribas de pistón neumático. Los tamices <u> 
en sí</u> 
 no están cubiertos por esta subclase, estando clasificados en <sref ref="B07B"></sref> 
, incluso si se usan en procedimientos llamados de "lavado". El resto de los aparatos para la separación sólido/sólido por vía seca están en <sref ref="B07B"></sref> 
.</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Si la detección o la medida de las características individuales del material o de los objetos a clasificar implica la separación, entonces está clasificado en <sref ref="B07C"></sref> 
.</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Hay que hacer notar además que la separación de isótopos de un mismo elemento químico está cubierta por <sref ref="B01D0059000000"></sref> 
, sea cual sea el procedimiento o el aparato utilizado.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry edition="20060101" endSymbol="B07" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
SEPARACION LIQUIDO/LIQUIDO, LIQUIDO/GAS O GAS/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/LIQUIDO O SOLIDO/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B01D"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/SOLIDO</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B07B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="B03" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SEPARACION DE SOLIDOS POR UTILIZACION DE LIQUIDOS O POR UTILIZACION DE MESAS O CRIBAS DE PISTON NEUMATICO</text>
					</titlePart>
					<titlePart>
						<text> 
SEPARACION MAGNETICA O ELECTROSTATICA DE MATERIALES SOLIDOS A PARTIR DE MATERIALES SOLIDOS O DE FLUIDOS</text>
					</titlePart>
					<titlePart>
						<text> 
SEPARACION POR CAMPOS ELECTRICOS DE ALTA TENSION</text>
						<entryReference> 
separación de isótopos <sref ref="B01D0059000000"/>
						</entryReference>
						<entryReference> 
trituración o desintegración <sref ref="B02C"/>
						</entryReference>
						<entryReference> 
centrifugadores o aparatos de vórtice para la realización de procedimientos físicos <sref ref="B04"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="B03B" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>SEPARACION DE MATERIALES SOLIDOS POR UTILIZACION DE LIQUIDOS O POR UTILIZACION DE MESAS O CRIBAS DE PISTON NEUMATICO</text>
							<entryReference>operaciones para separar los fluidos de los sólidos 

                <sref ref="B01D"></sref>
							</entryReference>
							<entryReference>separación magnética o electrostática de materiales sólidos a partir de materiales sólidos o fluidos, separación por campos eléctricos a alta tensión 

                <sref ref="B03C"></sref>
							</entryReference>
							<entryReference>flotación, sedimentación diferencial 

                <sref ref="B03D"></sref>
							</entryReference>
							<entryReference>separación por vía seca 

                <sref ref="B07"></sref>
							</entryReference>
							<entryReference>cribado o tamizado 

                <sref ref="B07B"></sref>
							</entryReference>
							<entryReference>separación por selección individual 

                <sref ref="B07C"></sref>
							</entryReference>
							<entryReference>separación especial de materiales definidos, prevista en una sola de las otras clases,

                <u>ver</u> las clases apropiadas

              </entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B03B" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text>PRETRATAMIENTO</text>
								<references>
									<sref ref="B03B0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>LAVADO Y SEPARACION POR VIA HUMEDA; ALIMENTACION Y EVACUACION DE PRODUCTOS TRATADOS EN ESTAS OPERACIONES</text>
								<references>
									<sref ref="B03B0004000000"></sref>, 

                  <sref ref="B03B0005000000"></sref>; 

                  <sref ref="B03B0011000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>COMBINACIONES DE PROCEDIMIENTOS O APARATOS</text>
								<references>
									<sref ref="B03B0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>DISPOSICION DE LAS INSTALACIONES</text>
								<references>
									<sref ref="B03B0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>CONTROL POR EFECTOS FISICOS</text>
								<references>
									<sref ref="B03B0013000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="B03B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Tratamiento para facilitar la separación, alterando las propiedades físicas del material a tratar</text>
								<entryReference>pretratamiento de minerales en general 

                  <sref ref="C22B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Calefacción previa</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por aditivos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por variación de la presión atmosférica ambiente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="B03B0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Separación por mesas neumáticas o cubetas de pistón neumáticas</text>
								<entryReference>separación por inmersión y flotación utilizando medios densos secos 

                  <sref ref="B03B0005460000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0004020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando mesas oscilantes o sacudidoras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0004040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando mesas rotativas o mesas formadas por cintas transportadoras</text>
									<entryReference>separando los sólidos de los sólidos utilizando corrientes de gas y tambores rotativos 

                    <sref ref="B07B0004060000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0004060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando mesas fijas e inclinadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="B03B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Lavado de materiales en grano, en polvo o en grumos</text>
							</titlePart>
							<titlePart>
								<text>Separación por vía húmeda</text>
								<entryReference>separación por mesas neumáticas o cubetas de pistón neumático 

                  <sref ref="B03B0004000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando como medios principales de separación, lechos sacudidos, pulsados o agitados</text>
									<entryReference>
										<sref ref="B03B0005280000"></sref>, 

                    <sref ref="B03B0005480000"></sref> tienen prioridad

                  </entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>sobre mesas de sacudidas</text>
										<entryReference>del tipo banda sin fin 

                      <sref ref="B03B0005080000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Detalles de construcción de las mesas de sacudidas, p. ej. acanaladuras</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>sobre mesas que se mueven del tipo banda sin fin</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>sobre cubetas con pistón</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>que utilizan pulsaciones creadas mecánicamente en el fluido</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005140000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Cubetas con pistones de inmersión</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005160000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Cubetas de membrana</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005180000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Cubetas de tamices móviles</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>que utilizan pulsaciones creadas por inyección de aire</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>que utilizan pulsaciones creadas por inyección de líquido</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005240000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Detalles constructivos de las cubetas con pistón, p. ej. dispositivos de control de pulsaciones</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>en canales, es decir, en conductos o canalizos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B03B0005280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>mediante inmersionantes y flotantes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>utilizando líquidos densos o suspensiones</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005320000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>sirviéndose la fuerza centrífuga</text>
											<entryReference>centrifugadores 

                        <sref ref="B04B"></sref>
											</entryReference>
											<entryReference>ciclones 

                        <sref ref="B04C"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005340000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Utilización de hidrociclones</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005360000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Dispositivos a este efecto, distintos a los que empleen la fuerza centrífuga</text>
											<entryReference>cubetas de pistón 

                        <sref ref="B03B0005100000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005380000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>de cuba cónica</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005400000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>de tina</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005420000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>del tipo de tambor o rueda elevadora</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005440000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Utilización de medios particulares para este efecto</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con empleo de medio densos secos</text>
									</titlePart>
									<titlePart>
										<text>Dispositivos a este efecto</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0005480000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando clasificadores mecánicos</text>
									<entryReference>separación por inmersionantes y flotantes 

                    <sref ref="B03B0005280000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Clasificadores del tipo rastrillo con movimiento rectilíneo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Clasificadores del tipo de tornillo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005540000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Clasificadores del tipo de draga</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005560000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Clasificadores del tipo de tambor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Clasificadores del tipo de taza, es decir, de rastrillos rotativos y extracción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0005600000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando clasificadores no mecánicos, p. ej. bandejas de decantación</text>
									<entryReference>empleo de lechos sacudidos, pulsados o agitados como medio principal de separación 

                    <sref ref="B03B0005020000"></sref>
									</entryReference>
									<entryReference>clasificadores hidráulicos 

                    <sref ref="B03B0005620000"></sref>
									</entryReference>
									<entryReference>clasificadores de pulsaciones de agua 

                    <sref ref="B03B0005680000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0005620000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando clasificadores hidráulicos, p. ej. aparatos de concentración con caída en espiral o en hélice, de tipo lavadero o cubeta</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005640000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>del tipo de sedimentación libre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005660000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>del tipo de sedimentación entorpecida</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0005680000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>utilizando agua impulsada</text>
									<entryReference>mesas de sacudidas 

                    <sref ref="B03B0005040000"></sref>
									</entryReference>
									<entryReference>cubetas de pistón 

                    <sref ref="B03B0005100000"></sref>
									</entryReference>
									<entryReference>clasificadores hidráulicos 

                    <sref ref="B03B0005620000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B03B0005700000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>sobre platillos o cubas poco profundas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B03B0005720000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>móviles</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B03B0005740000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Platillos giratorios</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="B03B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Combinaciones de procedimientos o de aparatos que operan por vía húmeda, con otros procedimientos o aparatos, p. ej. para la preparación de minerales o cenizas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="B03B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Disposición general de un taller de separación, p. ej. esquema operatorio</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>especialmente adaptado a las separaciones petróleo/arena, petróleo/greda, petróleo/pizarra, ozokerita, betún o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0009040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>especialmente adaptado a los residuos de hogares, escorias de fusión o de fundición</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0009060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>especialmente adaptado a las basuras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="B03B0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Dispositivos de alimentación o de evacuación integrados en un material de lavado o de separación por vía húmeda</text>
								<entryReference>dispositivos de llenado o de vaciado 

                  <u>en sí</u>
									<sref ref="B65G0065300000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="B03B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Sistemas de control, especialmente adaptados a los aparatos para separar por vía húmeda o a las instalaciones de preparación mecánica, utilizando efectos físicos</text>
								<entryReference>dispositivos de detección, medida o análisis 

                  <sref ref="G01"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que utilizan efectos ópticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0013040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que utilizan efectos eléctricos o electromagnéticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B03B0013060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que utilizan la absorción o la reflexión de emanaciones radiactivas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
